Subject: RE: [lojban] sticky hypothesis

From: "And Rosta" <[email-masked]>
Date: Sun, 29 Sep 2002 14:29:02 +0100

> And:
> > {da'i fu'e <sentences>}, I think.
> 
> Well, I restricted {fu'e} to attitudinals, but I do not object to extend
> its use to discursives. The problem is that I would understand
> {dai'ifu'e} as a scope indicator for what is hypothetical
> rather than a scope indicator for the consequences of the
> hypothesis, which is what I am really looking for.
> 
> mu'omi'e lioNEL

Sorry, I read your question overhastily. But I wonder whether you
misconstrue the function of da'i. Despite much usage to the contrary,
it is not really a way to state conditional meaning. How about if
you give an English example of what you would like to say, so we
can get an idea of what you're after?

--And.